## sublib 0.9

=== debian/changelog ===
sublib (0.9-5) unstable; urgency=medium

  * Upload to unstable for CLR 4.5 transition

 -- Jo Shields <directhex@apebox.org>  Wed, 18 Nov 2015 12:16:11 +0000

sublib (0.9-4) unstable; urgency=low

  * Upload to unstable for CLR 4.0 transition
  * [fb0794c] Standards-Version → 3.9.2, no changes required
  * [89860cb] Modernise packaging to use 3.0 (quilt) and dh completely.
    Also remove cli.make in favour of --with cli
  * [d2ac1ab] Use dh_autoreconf instead of patching like we used to do in the stone age

 -- Iain Lane <laney@debian.org>  Sat, 21 Jan 2012 23:04:09 +0000

sublib (0.9-3) unstable; urgency=low

  [ Julian Taylor ]
  * [527a8a5] Imported Upstream version 0.9
  * [bcfacdf] update Vcs-* fields to point to git
  * [6578dcf] use default mono csharp compiler, bump debhelper b-d to 7.0.50~
  * [63e8864] fix watchfile

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Mon, 11 Jul 2011 23:46:36 +0100

sublib (0.9-2) unstable; urgency=low

  * Upload to unstable.
  * debian/rules:
    + Added .PHONY target.

 -- Mirco Bauer <meebey@debian.org>  Sat, 07 Mar 2009 17:42:30 +0100

sublib (0.9-1) experimental; urgency=low

  * Initial release. (Closes: #507988)

 -- Mirco Bauer <meebey@debian.org>  Mon, 19 Jan 2009 21:26:50 +0100
