=== debian/control ===
Source: sublib
Section: libs
Priority: optional
Maintainer: Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>
Uploaders: Tiago Bortoletto Vaz <tiago@debian-ba.org>, Mirco Bauer <meebey@debian.org>
Build-Depends: cli-common-dev (>= 0.5.7),
 dh-autoreconf,
 debhelper (>= 7.0.50~),
 mono-devel (>= 2.0)
Standards-Version: 3.9.2
Homepage: http://sublib.sourceforge.net/
Vcs-Git: git://git.debian.org/pkg-cli-libs/packages/sublib
Vcs-Browser: http://git.debian.org/?p=pkg-cli-libs/packages/sublib

Package: libsublib-cil
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${cli:Depends}
Description: CLI library that eases the development of subtitling applications
 SubLib supports the most common text-based subtitle formats and allows for
 subtitle editing, conversion and synchronization.
 .
 SubLib is written in C# and can be used in platforms like Mono or
 Microsoft .NET Framework.

#Package: monodoc-sublib-manual
#Section: doc
#Architecture: all
#Depends: monodoc-manual, ${misc:Depends}
#Description: compiled XML documentation for SubLib
# SubLib supports the most common text-based subtitle formats and allows for
# subtitle editing, conversion and synchronization.
# .
# This packages contains the compiled XML documentation for SubLib
